» Ubuntu » Paquets

Error

two or more packages specified (linux-gcp-headers-5.0.0-1026 disco-updates)